
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
  font-size: 13px;
  font-family: helvetica, arial, verdana, sans-serif;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
@font-face {
  font-family: "Socialite";
  src: url(../components/font-icons/dev/fonts/socialite.emaiwbl6lcty3aqvtev0su22o.eot);
  src: url(../components/font-icons/dev/fonts/socialite.emaiwbl6lcty3aqvtev0su22o.eot?) format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "Socialite";
  src: url(data:application/x-font-woff;charset=utf-8;base64,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) format('woff'),
       url(../components/font-icons/dev/fonts/socialite.a4i8u3pfp59mleoycogk86crm.ttf) format('truetype'), 
       url(../components/font-icons/dev/fonts/socialite.dt1836mh5d4rl7coygqfakkf1.svg#ios) format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="icon-"], [class*=" icon-"], 
[class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "Socialite";
  font-weight: normal;
  font-style: normal;
  display: inline-block;
  text-decoration: inherit;
}
a [class^="icon-"], a [class*=" icon-"] {
  display: inline-block;
  text-decoration: inherit;
}
li [class^="icon-"], li [class*=" icon-"] {
  display: inline-block;
  width: 1.25em;
  text-align: center;
}
li[class^="icon-"], li[class*=" icon-"] {
  margin-left: 0;
  list-style-type: none;
}
li[class^="icon-"]:before, li[class*=" icon-"]:before {
  text-indent: -2em;
  text-align: center;
}
.icon-twitter-logo:before { content: "\e000"; }
.icon-twitter-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe000;&nbsp;'); }
.icon-twitter-reply:before { content: "\e001"; }
.icon-twitter-reply { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe001;&nbsp;'); }
.icon-twitter-retweet:before { content: "\e002"; }
.icon-twitter-retweet { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe002;&nbsp;'); }
.icon-twitter-favorite:before { content: "\e003"; }
.icon-twitter-favorite { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe003;&nbsp;'); }
.icon-twitter-verified-check:before { content: "\e004"; }
.icon-twitter-verified-check { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe004;&nbsp;'); }
.icon-twitter-verified-bg:before { content: "\e005"; }
.icon-twitter-verified-bg { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe005;&nbsp;'); }
.icon-instagram-logo:before { content: "\e006"; }
.icon-instagram-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe006;&nbsp;'); }
.icon-facebook-logo:before { content: "\e007"; }
.icon-facebook-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe007;&nbsp;'); }
.icon-google-plus-logo:before { content: "\e008"; }
.icon-google-plus-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe008;&nbsp;'); }
.icon-youtube-logo:before { content: "\e009"; }
.icon-youtube-logo { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe009;&nbsp;'); }
.icon-place:before { content: "\e00a"; }
.icon-place { *zoom: expression( this.runtimeStyle['zoom'] = '1', this.innerHTML = '&#xe00a;&nbsp;'); }
.massrel-status {
  -webkit-transition: margin 100ms;
  -moz-transition: margin 100ms;
  -o-transition: margin 100ms;
  -ms-transition: margin 100ms;
  transition: margin 100ms;
  font-size: 13px;
  font-family: "Helvetica Neue", Arial, sans-serif;
  line-height: 1;
  clear: both;
  min-height: 48px;
  border-bottom: 1px solid #eee;
  margin: 0;
  padding: 10px;
}
.massrel-status:hover {
  background-color: rgba(0,0,0,0.04);
}
.massrel-status:hover .massrel-intent {
  visibility: visible;
}
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at {
  color: #0084b4;
}
.massrel-status:hover .massrel-place-icon,
.massrel-status:hover .massrel-intent-icon,
.massrel-status:hover .massrel-verified,
.massrel-status:hover .massrel-details-logo {
  text-decoration: none;
}
.massrel-status a {
  text-decoration: none;
}
.massrel-status a img {
  border: 0;
}
.massrel-status a:hover {
  text-decoration: underline;
}
.massrel-avatar {
  float: left;
}
.massrel-avatar,
.massrel-avatar img {
  width: 3.6923076923076925em;
  height: 3.6923076923076925em;
  -webkit-border-radius: 6px;
  border-radius: 6px;
}
.massrel-content {
  padding-left: 4.461538461538462em;
}
.massrel-permalink {
  float: right;
}
.massrel-fb-story {
  margin-bottom: 0.7692307692307693em;
}
.massrel-fb-story-tag {
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-media {
  zoom: 1;
}
.massrel-media:before,
.massrel-media:after {
  content: "";
  display: table;
}
.massrel-media:after {
  clear: both;
}
.massrel-media-content {
  zoom: 1;
  padding: 0.7692307692307693em;
  padding-left: 0;
  background-color: rgba(0,0,0,0.1);
}
.massrel-media-content:before,
.massrel-media-content:after {
  content: "";
  display: table;
}
.massrel-media-content:after {
  clear: both;
}
.massrel-media-content-inner {
  margin-left: 0.7692307692307693em;
}
.massrel-media-type-photo {
  padding: 0;
  background-color: transparent;
}
.massrel-media-photo {
  position: relative;
  display: inline-block;
  float: left;
  margin-top: -0.7692307692307693em;
  margin-bottom: -0.7692307692307693em;
}
.massrel-media-type-photo .massrel-media-photo {
  margin-top: 0;
  margin-bottom: 0;
}
.massrel-media-photo img {
  max-width: 100px;
  max-height: 100px;
}
.massrel-media-photo .massrel-media-play-icon {
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2.3076923076923075em;
  height: 2.3076923076923075em;
  margin-left: -1.1538461538461537em;
  margin-top: -1.1538461538461537em;
  background: url(../components/status-renderer/dev/img/icon_play_overlay.ems6c97xd7aiyts6vozbxwpel.png) no-repeat;
  opacity: 0.8;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  filter: alpha(opacity=80);
}
.massrel-media-photo:hover .massrel-media-play-icon {
  opacity: 1;
  -ms-filter: none;
  filter: none;
}
.massrel-media-fullsize {
  width: auto;
}
.massrel-media-fullsize .massrel-media-photo {
  float: none;
  margin-right: 0;
}
.massrel-media-fullsize .massrel-media-photo img {
  width: 100%;
  max-width: 430px;
  max-height: 600px;
}
.massrel-media-type-video .massrel-media-photo img {
  width: auto;
}
.massrel-media-photo-cell,
.massrel-media-content-cell {
  margin: 0;
  padding: 0;
}
.massrel-media-photo-cell {
  vertical-align: middle;
}
.massrel-media-content-cell {
  vertical-align: top;
  width: 100%;
}
.massrel-media-name {
  display: block;
  display: inline-block;
  font-weight: bold;
}
.massrel-media-name,
.massrel-media-caption {
  margin-bottom: 0.38461538461538464em;
}
.massrel-media-caption,
.massrel-media-description {
  line-height: 1.2;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at,
.massrel-media-name,
.massrel-media-caption,
.massrel-media-description,
.massrel-fb-story {
  color: #999;
}
.massrel-text a,
.massrel-status:hover .massrel-intent,
.massrel-status:hover .massrel-details,
.massrel-status:hover .massrel-details-created-at,
.massrel-status:hover .massrel-media-name {
  color: #0084b4;
}
.massrel-permalink-logo,
.massrel-details-logo {
  vertical-align: -0.11538461538461539em;
}
.lt-ie8 .massrel-permalink-logo,
.lt-ie8 .massrel-details-logo {
  vertical-align: -0.038461538461538464em;
}
.massrel-permalink-logo {
  margin-left: 0.23076923076923078em;
}
.massrel-details-logo {
  margin-right: 0.23076923076923078em;
}
.massrel-permalink-logo-twitter,
.massrel-details-logo-twitter {
  font-size: 1.2307692307692308em;
  color: #fff;
}
.massrel-permalink-logo-facebook,
.massrel-details-logo-facebook {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-instagram,
.massrel-details-logo-instagram {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-permalink-logo-google,
.massrel-details-logo-google {
  font-size: 1.3076923076923077em;
  color: #fff;
}
.massrel-author {
  margin-bottom: 0.23076923076923078em;
}
.massrel-primary-name {
  color: #000;
  font-size: 1.0769230769230769em;
  font-weight: bold;
}
.massrel-verified {
  position: relative;
  display: inline-block;
  font-size: 1.2307692307692308em;
  width: 1em;
  height: 1em;
  margin-left: 0.15384615384615385em;
}
.massrel-verified .icon-twitter-verified-bg {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #1dcaff;
}
.massrel-verified .icon-twitter-verified-check {
  position: absolute;
  top: 0.11538461538461539em;
  left: 0;
  color: #fff;
}
.massrel-text {
  color: #000;
  line-height: 1.4;
  font-size: 1.0769230769230769em;
  word-wrap: break-word;
}
.massrel-text a {
  color: #0084b4;
}
.massrel-retweeted-by {
  margin: 3px 0 6px 0;
}
.massrel-retweeted-by-label {
  float: left;
  display: inline-block;
  width: 0;
  height: 0;
  font-size: 0;
  overflow: hidden;
}
.massrel-retweeted-by-icon {
  display: inline-block;
  font-size: 0.8461538461538461em;
  vertical-align: 0.1346153846153846em;
  width: 1em;
  padding-left: 0.19230769230769232em;
  padding-right: 0.23076923076923078em;
  padding-bottom: 0.19230769230769232em;
  color: #fff;
  -webkit-border-radius: 0.23076923076923078em;
  border-radius: 0.23076923076923078em;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #bbb), color-stop(1, #9a9a9a));
  background: -webkit-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -moz-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -o-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: -ms-linear-gradient(top, #bbb 0, #9a9a9a 100%);
  background: linear-gradient(top, #bbb 0, #9a9a9a 100%);
}
.lt-ie8 .massrel-retweeted-by-icon {
  padding-bottom: 0.3076923076923077em;
  padding-left: 0.2692307692307692em;
}
.massrel-meta {
  zoom: 1;
  margin-top: 0.23076923076923078em;
  height: 1.2307692307692308em;
}
.massrel-meta:before,
.massrel-meta:after {
  content: "";
  display: table;
}
.massrel-meta:after {
  clear: both;
}
.massrel-details {
  display: inline;
  margin-right: 0.7692307692307693em;
  white-space: nowrap;
}
.massrel-place-icon {
  margin-right: 0.07692307692307693em;
  font-size: 1.1538461538461537em;
}
.massrel-intents {
  display: inline;
}
.massrel-intent {
  visibility: hidden;
}
.massrel-intent~ .massrel-intent {
  margin-left: 0.6153846153846154em;
}
.massrel-intent-icon {
  margin-right: 0.23076923076923078em;
}
.massrel-media {
  margin-top: 0.7692307692307693em;
  margin-bottom: 0.7692307692307693em;
}
.massrel-media img {
  max-height: 300px;
  max-width: 280px;
}
@media screen and (max-width: 420px) {
  .massrel-media img {
    max-width: 100%;
  }
}
.massrel-media .vine {
  position: relative;
}
.massrel-media .vine img {
  z-index: 1;
}
.massrel-media .vine,
.massrel-media .vine iframe,
.massrel-media .vine .overlay {
  max-height: 300px;
  max-width: 300px;
}
.massrel-media .vine .overlay {
  position: absolute;
  cursor: pointer;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 2;
  background: url(../components/status-renderer/dev/img/vine-play.7b1nd3gzc0550ejnbz58lwljj.png) 50% 50% no-repeat;
}
.massrel-permalink,
.massrel-intent,
.massrel-secondary-name,
.massrel-retweeted-by,
.massrel-retweeted-by-user,
.massrel-details,
.massrel-details-created-at {
  color: #999;
}
.massrel-different-lines .massrel-primary-name {
  display: block;
  margin-top: 0.3076923076923077em;
  margin-bottom: 0.23076923076923078em;
}
.massrel-different-lines.massrel-different-lines .massrel-primary-name {
  margin-top: 0.46153846153846156em;
}
.massrel-different-lines .massrel-text {
  clear: both;
}
.massrel-different-lines .massrel-primary-name,
.massrel-different-lines .massrel-secondary-name {
  overflow: hidden;
  white-space: nowrap;
  -o-text-overflow: ellipsis;
  text-overflow: ellipsis;
}
.massrel-small-avatar .massrel-avatar,
.massrel-small-avatar .massrel-avatar img {
  width: 3.076923076923077em;
  height: 3.076923076923077em;
}
.massrel-small-avatar.massrel-different-lines .massrel-primary-name {
  margin-top: 3px;
}
.massrel-small-avatar .massrel-content {
  padding-left: 50px;
}
.massrel-full-width .massrel-content {
  padding-left: 0;
}
.massrel-full-width .massrel-avatar {
  margin-right: 10px;
}
.massrel-full-width .massrel-text {
  clear: both;
  padding-top: 5px;
}
.lt-ie8 .massrel-full-width .massrel-text {
  padding-top: 0;
  margin-top: -0.38461538461538464em;
}
.massrel-no-action-label .massrel-intent {
  top: -0.9230769230769231em;
}
.massrel-show-intents .massrel-intent {
  visibility: visible;
}
.massrel-right-intents .massrel-intents {
  float: right;
}
.massrel-large-icons .massrel-intent-icon {
  font-size: 1.5384615384615385em;
}
.massrel-no-details .massrel-meta {
  height: auto;
  min-height: auto;
}
.massrel-no-details .massrel-details {
  display: none;
}
.massrel-likelink {
  cursor: pointer;
  text-decoration: none;
}
.massrel-likelink:hover {
  text-decoration: underline;
}
.massrel-seeless {
  display: block;
  margin-top: 10px;
}
.dark .massrel-text,
.dark-flat .massrel-text,
.dark .massrel-primary-name,
.dark-flat .massrel-primary-name,
.dark .massrel-fb-story-tag,
.dark-flat .massrel-fb-story-tag {
  color: #ccc;
}
.dark .massrel-status,
.dark-flat .massrel-status {
  border-bottom: none;
}
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-permalink,
.dark-flat .massrel-permalink,
.dark .massrel-intent,
.dark-flat .massrel-intent,
.dark .massrel-secondary-name,
.dark-flat .massrel-secondary-name,
.dark .massrel-retweeted-by,
.dark-flat .massrel-retweeted-by,
.dark .massrel-retweeted-by-user,
.dark-flat .massrel-retweeted-by-user,
.dark .massrel-details,
.dark-flat .massrel-details,
.dark .massrel-details-created-at,
.dark-flat .massrel-details-created-at,
.dark .massrel-fb-story,
.dark-flat .massrel-fb-story,
.dark .massrel-media-content a,
.dark-flat .massrel-media-content a {
  color: #999;
}
.dark .massrel-text a,
.dark-flat .massrel-text a,
.dark .massrel-status:hover .massrel-secondary-name,
.dark-flat .massrel-status:hover .massrel-secondary-name,
.dark .massrel-status:hover .massrel-intent,
.dark-flat .massrel-status:hover .massrel-intent,
.dark .massrel-status:hover .massrel-details,
.dark-flat .massrel-status:hover .massrel-details,
.dark .massrel-status:hover .massrel-details-created-at,
.dark-flat .massrel-status:hover .massrel-details-created-at,
.dark .massrel-status:hover .massrel-media-name,
.dark-flat .massrel-status:hover .massrel-media-name,
.dark .massrel-status:hover .massrel-media-content a,
.dark-flat .massrel-status:hover .massrel-media-content a {
  color: #5891c4;
}
.dark .massrel-permalink-logo,
.dark-flat .massrel-permalink-logo,
.dark .massrel-details-logo,
.dark-flat .massrel-details-logo {
  font-size: size(17);
  color: #fff;
}
.light .massrel-text,
.light-flat .massrel-text,
.light .massrel-primary-name,
.light-flat .massrel-primary-name,
.light .massrel-fb-story-tag,
.light-flat .massrel-fb-story-tag {
  color: #4f4f4f;
}
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-permalink,
.light-flat .massrel-permalink,
.light .massrel-intent,
.light-flat .massrel-intent,
.light .massrel-secondary-name,
.light-flat .massrel-secondary-name,
.light .massrel-retweeted-by,
.light-flat .massrel-retweeted-by,
.light .massrel-retweeted-by-user,
.light-flat .massrel-retweeted-by-user,
.light .massrel-details,
.light-flat .massrel-details,
.light .massrel-details-created-at,
.light-flat .massrel-details-created-at,
.light .massrel-fb-story,
.light-flat .massrel-fb-story {
  color: #999;
}
.light .massrel-media-name,
.light-flat .massrel-media-name,
.light .massrel-media-caption,
.light-flat .massrel-media-caption,
.light .massrel-media-description,
.light-flat .massrel-media-description,
.light .massrel-fb-story,
.light-flat .massrel-fb-story,
.light .massrel-media-content a,
.light-flat .massrel-media-content a {
  color: #666;
}
.light .massrel-text a,
.light-flat .massrel-text a,
.light .massrel-status:hover .massrel-secondary-name,
.light-flat .massrel-status:hover .massrel-secondary-name,
.light .massrel-status:hover .massrel-intent,
.light-flat .massrel-status:hover .massrel-intent,
.light .massrel-status:hover .massrel-details,
.light-flat .massrel-status:hover .massrel-details,
.light .massrel-status:hover .massrel-details-created-at,
.light-flat .massrel-status:hover .massrel-details-created-at,
.light .massrel-status:hover .massrel-media-name,
.light-flat .massrel-status:hover .massrel-media-name,
.light .massrel-status:hover .massrel-media-content a,
.light-flat .massrel-status:hover .massrel-media-content a {
  color: #2aa8e0;
}
.light .massrel-status,
.light-flat .massrel-status {
  border-bottom: 1px solid #e8e9e9;
}
.light .massrel-permalink-logo,
.light-flat .massrel-permalink-logo,
.light .massrel-details-logo,
.light-flat .massrel-details-logo {
  font-size: size(17);
}
.light .massrel-permalink-logo-twitter,
.light-flat .massrel-permalink-logo-twitter,
.light .massrel-details-logo-twitter,
.light-flat .massrel-details-logo-twitter {
  color: #08bcef;
}
.light .massrel-permalink-logo-facebook,
.light-flat .massrel-permalink-logo-facebook,
.light .massrel-details-logo-facebook,
.light-flat .massrel-details-logo-facebook {
  color: #3b5998;
}
.light .massrel-permalink-logo-instagram,
.light-flat .massrel-permalink-logo-instagram,
.light .massrel-details-logo-instagram,
.light-flat .massrel-details-logo-instagram {
  color: #4d3e34;
}
.light .massrel-permalink-logo-google,
.light-flat .massrel-permalink-logo-google,
.light .massrel-details-logo-google,
.light-flat .massrel-details-logo-google {
  color: #dd4b39;
}
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-permalink-logo-facebook,
.no-theme .massrel-details-logo-facebook,
.no-theme .massrel-details-logo-facebook {
  color: #3b5998;
}
.no-theme .massrel-media-name,
.no-theme .massrel-media-caption,
.no-theme .massrel-media-description,
.no-theme .massrel-fb-story {
  color: #666;
}
.explain {
  color: #ffa800;
  text-align: center;
  display: block;
  margin-top: 10px;
  width: 300px;
  font-family: "Open Sans", sans-serif;
}
#teaserWrap {
  width: 300px;
  font-family: "Open Sans", sans-serif;
  cursor: pointer;
}
#teaserWrap h1 {
  color: #313944;
  display: block;
  font-size: 12px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#teaserWrap h1 em {
  color: #3496ba;
  font-size: 18pt;
}
#teaserWrap h2 {
  color: #fff;
  font-size: 12px;
  padding-left: 14px;
  display: block;
  margin-bottom: 0px;
  text-transform: uppercase;
  background-color: #3496ba;
  height: 24px;
  line-height: 24px;
}
#teaserWrap table {
  display: block;
  margin: 0px auto;
  width: 300px;
  position: relative;
}
#teaserWrap table#games {
  margin-bottom: 15px;
}
#teaserWrap table tr.alt td.value {
  background-color: #181c23;
}
#teaserWrap table tr.alt td.label {
  background-color: #e1e5e7;
}
#teaserWrap table td {
  padding: 0px;
  border-style: none;
}
#teaserWrap table td.value {
  width: 60px;
  height: 55px;
  line-height: 55px;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  background-color: #313844;
  color: #fff;
}
#teaserWrap table td.label {
  width: 240px;
  font-size: 16px;
  color: #313944;
  white-space: nowrap;
  background-color: #edf0f1;
}
#teaserWrap table td.label.down {
  background-image: url(../img/down.2fqmwkxds9ghy540wigcfk2e4.png);
  background-repeat: no-repeat;
  background-position: 214px top;
}
#teaserWrap table td.label.up {
  background-image: url(../img/up.5okfc3gdrgmgpq9gfpvirs67p.png);
  background-repeat: no-repeat;
  background-position: 214px top;
}
#teaserWrap table td.show {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-animation: rotateIn 1500ms;
  -moz-animation: rotateIn 1500ms;
  -o-animation: rotateIn 1500ms;
  -ms-animation: rotateIn 1500ms;
  animation: rotateIn 1500ms;
  -webkit-backface-visibility: hidden;
}
#teaserWrap table td div {
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: alpha(opacity=0);
  padding-left: 14px;
  width: 193px;
  height: 100%;
  overflow: hidden;
}
#teaserWrap table td div.show {
  opacity: 1;
  -ms-filter: none;
  filter: none;
  -webkit-animation: rotateIn 1000ms;
  -moz-animation: rotateIn 1000ms;
  -o-animation: rotateIn 1000ms;
  -ms-animation: rotateIn 1000ms;
  animation: rotateIn 1000ms;
  -webkit-backface-visibility: hidden;
}
@-webkit-keyframes rotateIn {
  0% {
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -webkit-transform: rotateX(100deg);
    -moz-transform: rotateX(100deg);
    -o-transform: rotateX(100deg);
    -ms-transform: rotateX(100deg);
    transform: rotateX(100deg);
  }
  100% {
    opacity: 1;
    -ms-filter: none;
    filter: none;
    -webkit-transform: rotateX(0deg);
    -moz-transform: rotateX(0deg);
    -o-transform: rotateX(0deg);
    -ms-transform: rotateX(0deg);
    transform: rotateX(0deg);
  }
}
